classifieds_list_73313450: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: 
  value: "1"
  zone_type: 
  id: "73313450"
  updated_at: 2014-10-13 10:15:27
  zone_title: 
  p_industry: 
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313452: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: provence-alpes-cote-d-azur
  value: "1"
  zone_type: administrative_area_name
  id: "73313452"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Provence-Alpes-C\xC3\xB4te d'Azur"
  p_industry: 
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313454: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: 
  value: "1"
  zone_type: 
  id: "73313454"
  updated_at: 2014-10-13 10:15:27
  zone_title: 
  p_industry: 
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313456: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: marseille-13
  value: "1"
  zone_type: city
  id: "73313456"
  updated_at: 2014-10-13 10:15:27
  zone_title: Marseille 13
  p_industry: 
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313458: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: bouches-du-rhone
  value: "1"
  zone_type: sub_administrative_area_name
  id: "73313458"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Bouches-du-Rh\xC3\xB4ne"
  p_industry: "31210210"
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313460: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: 
  value: "1"
  zone_type: 
  id: "73313460"
  updated_at: 2014-10-13 10:15:27
  zone_title: 
  p_industry: "31210210"
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313462: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: marseille-13
  value: "1"
  zone_type: city
  id: "73313462"
  updated_at: 2014-10-13 10:15:27
  zone_title: Marseille 13
  p_industry: "31210210"
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313464: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: marseille-13
  value: "1"
  zone_type: city
  id: "73313464"
  updated_at: 2014-10-13 10:15:27
  zone_title: Marseille 13
  p_industry: 
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313466: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: provence-alpes-cote-d-azur
  value: "1"
  zone_type: administrative_area_name
  id: "73313466"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Provence-Alpes-C\xC3\xB4te d'Azur"
  p_industry: "31210210"
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313468: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: bouches-du-rhone
  value: "1"
  zone_type: sub_administrative_area_name
  id: "73313468"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Bouches-du-Rh\xC3\xB4ne"
  p_industry: "31210210"
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313470: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: bouches-du-rhone
  value: "1"
  zone_type: sub_administrative_area_name
  id: "73313470"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Bouches-du-Rh\xC3\xB4ne"
  p_industry: 
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313472: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: marseille-13
  value: "1"
  zone_type: city
  id: "73313472"
  updated_at: 2014-10-13 10:15:27
  zone_title: Marseille 13
  p_industry: "31210210"
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313474: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: provence-alpes-cote-d-azur
  value: "1"
  zone_type: administrative_area_name
  id: "73313474"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Provence-Alpes-C\xC3\xB4te d'Azur"
  p_industry: 
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
classifieds_list_73313476: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: provence-alpes-cote-d-azur
  value: "1"
  zone_type: administrative_area_name
  id: "73313476"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Provence-Alpes-C\xC3\xB4te d'Azur"
  p_industry: "31210210"
  p_type: 
  p_function: 
  organization_id: "26409246"
classifieds_list_73313478: 
  p_expression: 
  created_at: 2014-10-13 10:15:27
  p_zone: bouches-du-rhone
  value: "1"
  zone_type: sub_administrative_area_name
  id: "73313478"
  updated_at: 2014-10-13 10:15:27
  zone_title: "Bouches-du-Rh\xC3\xB4ne"
  p_industry: 
  p_type: Cdi
  p_function: 
  organization_id: "26409246"
